Dvbhddevice-plugin

From VDR Wiki
Revision as of 01:45, 18 April 2013 by Karhu (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

dvbhddevice comes with vdr-2.0.0. You need to enable it to use VDR with HD TV devices.